Subject: Last Call: The OSPF Opaque LSA Option to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 04 Mar 1998 15:06:05 -0500

The IESG has received a request from the Open Shortest Path First IGP
Working Group to consider The OSPF Opaque LSA Option
<draft-ietf-ospf-opaque-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 18, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ospf-opaque-04.txt